

@import url('https://fonts.googleapis.com/css?family=Poppins:100,200,300,400,500,600,700,800,900');

* {
	margin:0;
	padding: 0;
	font-family: 'Poppins', sans-serif;
}
body {
	background: url(Images/istockphoto-1096464228-1024x1024.jpg)/* rgba(255,255,255,0.6);
    background-blend-mode: overlay */;
	
}

.container {
	position: absolute;
	top: 80px;
	right: 100px;
	bottom: 80px;
	left: 100px;
	background: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	border: 4px solid #333;
	box-shadow: 0 50px 50px rgba(0,0,0,0.6);
}

.container h1 {
	text-align: center;
	font-size: 6em;
	line-height: 0.7em;
    letter-spacing: 10px;	
	color: #333;
	margin-top: -80px;
	text-transform: uppercase;
}

.container h1 span{
	display: block;
	font-weight: 300;
	letter-spacing: 6px;
	font-size: 0.2em;
}	
.countdown {
	display: flex;
	margin-top: 50px;
}
.countdown div{
	position: relative;
	width: 100px;
	height: 100px;
	line-height: 100px;
	text-align: center;
	background: #333;
	color: #fff;
	margin: 0 15px;
	font-size: 3em;
	font-weight: 500;
}

.countdown div:before {
	content: '';
	position: absolute;
	bottom: -30px;
	left: 0;
	width: 100%;
	height: 35px;
	background: #c9e269;
	color: #333;
	font-size: 0.35em;
	font-weight: 300;
	line-height: 35px;
}

.countdown #day:before {
	content: 'Days';
}
.countdown #hour:before {
	content: 'Hours';
}
.countdown #minute:before {
	content: 'Minutes';
}
.countdown #second:before {
	content: 'Seconds';
}